/* Class = "NSTextFieldCell"; title = "Progress:"; ObjectID = "708"; */
"708.title" = "Edistyminen:";

/* Class = "NSButtonCell"; alternateTitle = "Cancel"; ObjectID = "710"; */
"710.alternateTitle" = "Kumoa";

/* Class = "NSTextFieldCell"; title = "Volume:"; ObjectID = "722"; */
"722.title" = "Voimakkuus:";

/* Class = "NSTextFieldCell"; title = "Schedule:"; ObjectID = "724"; */
"724.title" = "Ajastus:";
